import React from 'react';
export default function ImageInsetFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M236.92-316.92h486.16v-326.16H236.92zm107.7-93.85 71.92-96.08 46.54 62.23 63.46-84.61 88.84 118.46zM120-200v-560h720v560z" })));
}
